CREATE TABLE hes_tax_prd_doc_attr_tl (
    TAX_PERIOD_DOCUMENT_ATTR_ID    NUMBER(18, 0) ,
    LANGUAGE                       VARCHAR2(16)  ,
    SOURCE_LANG                    VARCHAR2(16)      NOT NULL,
    DESCRIPTION                    VARCHAR2(4000)    NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)      NOT NULL,
    TAX_PERIOD_DOCUMENT_ATTR_ID    NUMBER(18, 0) ,
    LANGUAGE                       VARCHAR2(16)  ,
    SOURCE_LANG                    VARCHAR2(16)      NOT NULL,
    DESCRIPTION                    VARCHAR2(4000)    NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)      NOT NULL,
    CONSTRAINT pk_hes_tax_prd_doc_attr_tl PRIMARY KEY (TAX_PERIOD_DOCUMENT_ATTR_ID, LANGUAGE, TAX_PERIOD_DOCUMENT_ATTR_ID, LANGUAGE)
);
